table{
padding:0px;
margin:0px;
background-repeat: no-repeat;
}
img{
border-top-style: none;
border-right-style: none;
border-left-style: none;
border-bottom-style: none;
text-decoration:none;
}
a{
text-decoration:none;
color:#000000;
}
td{
text-align:right;
font-size:16px;
color:#000000;
vertical-align:top;
background-repeat: no-repeat;
font-weight:bold;
font-family:tahoma;
}
body{
background-size: 100%;
direction: rtl;
text-align: center;
font-family:tahoma;
background-color:#FFFFFF;
}
iframe{
border:0px;
text-align:center;
}
.spam_field{
display: none;
}